新パッチ、BGに「1.12.70」、WAに「2.7.7」、HELSに「3.3.11」

前のトピックを表示 次のトピックを表示 Go down

新パッチ、BGに「1.12.70」、WAに「2.7.7」、HELSに「3.3.11」

投稿 by Nyarl on Wed Jun 02, 2010 4:58 am

BGに「1.12.70」、WAに「2.7.7」、HELSに「3.3.11」のパッチが来ました

Game Update for 1.12/2.7/3.3

更新内容についてはThe Sims Info JPさんで翻訳情報を載せてくださっているので、
訪れてみてください
(「C:\Documents and Settings\YourComputer\My Documents\Electronic Arts\The Sims 3\Mods」
が公認MODフォルダとなるなど、事前に目を通しておくべき内容があります、とはいえ、始めはMODを
抜いた状態でのパッチ適用をお勧めします)
avatar
Nyarl
年金生活者
年金生活者

登録日 : 2009/11/16
投稿数 : 505

ユーザーのプロフィールを表示

トップに戻る Go down

公認Modフォルダを利用するためのResource.cfg書き換え

投稿 by Nyarl on Thu Jun 03, 2010 3:49 pm

Resource.cfgの書き換えに不安のある方用にサンプルを用意してみました

Resource.cfgをModsフォルダ内に移動するため、「Mods/」部分が不要になります
「Mods」下に「Packages」フォルダがあり、さらに5階層下まである場合を例にあげます

Priority 500
PackedFile Packages/*.package
PackedFile Packages/*/*.package
PackedFile Packages/*/*/*.package
PackedFile Packages/*/*/*/*.package
PackedFile Packages/*/*/*/*/*.package

(3階層しか使わない、という方なら下2行は不要です)
avatar
Nyarl
年金生活者
年金生活者

登録日 : 2009/11/16
投稿数 : 505

ユーザーのプロフィールを表示

トップに戻る Go down

Re: 新パッチ、BGに「1.12.70」、WAに「2.7.7」、HELSに「3.3.11」

投稿 by オ・ウェル on Thu Jun 03, 2010 5:10 pm

公式の方で
Windows XP で
>「C:\Documents and Settings\YourComputer\My Documents\Electronic Arts\The
Sims 3\Mods」
となってますが、これは「間違い」で
「C:\Documents and Settings\ユーザー名\My Documents\Electronic Arts\The
Sims 3\Mods」です。
日本語版だと、
「C:\Documents and Settings\ユーザー名\My Documents\Electronic Arts\ザ・シムズ3\Mods」です。

Windows Vista または Windows 7 だと、
「C:\Users\ユーザー名\Documents\Electronic Arts\ザ・シムズ3\Mods」となります。
「The Sims Info JP」さんのところにあるように、「Resource.cfg」はModsの中に入れるようになりました。
また、framework (d3dx9_31.dll)が必要だったMODも、framework無しで動作するになっていることが大きな変更点です。
詳しくは、『The Sims Info JP』さんの「1.12/2.7 /3.3でのCC/MOD利用について」を参照してください。


なお、自動のアップデートが中途半端になる場合があって、このときには、
『The Sims Info JP』さんのところの「1.12/2.7/3.3 ゲームアップデート」にあるように『Sims Wiki』からアップデートのパッチをダウンロードしてくるか、EAマネージャーからアップデートしないとならないようです。

私の場合も、ベースゲームとハイエンドロフトはアップデートされましたが、ワールドアドベンチャーズがアップデートされなかったので、『Sims Wiki』からパッチを貰ってきてアップデートしました。


最終編集者 オ・ウェル [ Fri Jun 18, 2010 2:38 pm ], 編集回数 2 回

オ・ウェル
年金生活者
年金生活者

登録日 : 2010/04/16
投稿数 : 320

ユーザーのプロフィールを表示 http://www.thesims3.com/mypage/OWell

トップに戻る Go down

アップデートすると「CAWTは起動しなくなります」

投稿 by オ・ウェル on Thu Jun 03, 2010 5:33 pm

もっとも、アップデートしない場合も、CAWTの「Edit in Game」が起動せずハングアップすると考えられます。

CAWTで地形などを編集していて、建物の設置などは取り敢えず、エクスポートした世界で作ってしのごうと考えている方は、アップデート「しない」方がよいでしょう。

追記、これは、プロテクトメモリのエラーなのでWindows Vistaや7の64-bit版だけでの問題かもしれません。
ただ、試してないので何ともいえません。


最終編集者 オ・ウェル [ Sat Jun 05, 2010 10:09 am ], 編集回数 2 回

オ・ウェル
年金生活者
年金生活者

登録日 : 2010/04/16
投稿数 : 320

ユーザーのプロフィールを表示 http://www.thesims3.com/mypage/OWell

トップに戻る Go down

Re: 新パッチ、BGに「1.12.70」、WAに「2.7.7」、HELSに「3.3.11」

投稿 by まことん on Fri Jun 04, 2010 9:13 am

さっそくの新しい情報をありがとうございます。
とても助かります。
と言う事で、MODをドキュメントの方に移動しました。
今のところ問題なく動いてます。
ただawesomeとNRaas_Computer(スパーコンピューター)
と言うMODだけはダメのようです。
もちろん私だけかもしれませんが。

awesomeを入れると、最初の画面で、アップデートするかMODを抜いて下さい、
そうしないとバグったりしますよ~なんちゃらかんちゃらと出て来ます。
(すみませんアヤフヤで…)
で、それでも続けますか?と聞いてきたので「はい」を押しましたが、
起動はしませんでした。
それを抜いて起動すると問題なく動きます。
NRaas_Computerの方は起動はするものの、
データーを呼び出す段階のあと一歩のとこでフリーズしてしまいます。
何度やっても同じでした。
もちろん抜くとちゃんと動きます。

それ以外の私がいれてるMODは全部反映されてますし、
ふい落ちも今のところありません。

すみません、ただ私の不具合だけを書いてしまいました。
ってゆーかこの場所への書き込みでよかったのかどうかも…(笑)
avatar
まことん
調査報道記者
調査報道記者

登録日 : 2009/11/18
投稿数 : 27

ユーザーのプロフィールを表示

トップに戻る Go down

Re: 新パッチ、BGに「1.12.70」、WAに「2.7.7」、HELSに「3.3.11」

投稿 by デズデモーナ on Fri Jun 04, 2010 10:04 am

パッチ情報については別にまとめるべき…?とかって実は考えてます…

>まことんさん
NRaasSuperComputer最新Ver.82に新しくすると、
3.3パッチに対応しているのか、私の環境では問題なくプレイできています。
もし新しいVer.入れててもその症状でしたら…ごめんなさい。

AwesomeModは3.3パッチ対応待ちですね…

_________________
avatar
デズデモーナ
国際的スーパースパイ
国際的スーパースパイ

登録日 : 2009/11/15
投稿数 : 467

ユーザーのプロフィールを表示 http://sims2delusionlife.blog87.fc2.com/

トップに戻る Go down

Re: 新パッチ、BGに「1.12.70」、WAに「2.7.7」、HELSに「3.3.11」

投稿 by まことん on Fri Jun 04, 2010 11:49 am

デズデモーナさんへ

うおォ~~さっそく返信ありがとうございます。
NRaasSuperComputerがもう新しいパッチに対応してたなんて全然しらなかったです!
もう本当に嬉しいです。
私のは古いバージョンでああなっていました。
新しいのに変えれば大丈夫だと思います。
今日の夜に自宅に帰ったらさっそくやってみます。

これがないと大変だなぁ~って思ってましたから、
大変助かりました!!!


Awesomeの方はたぶんすぐに出ますよね…きっと…
それまで辛抱します。

本当に情報をありがとうございました!!!
avatar
まことん
調査報道記者
調査報道記者

登録日 : 2009/11/18
投稿数 : 27

ユーザーのプロフィールを表示

トップに戻る Go down

Re: 新パッチ、BGに「1.12.70」、WAに「2.7.7」、HELSに「3.3.11」

投稿 by まことん on Fri Jun 04, 2010 5:13 pm

NRaasSuperComputer  さっそく新しいバージョンを入れました。
もう、バッチリでした(*^_^*)

はぁ~嬉しい♪
デズデモーナさん、あらためてお礼申し上げあげます。
avatar
まことん
調査報道記者
調査報道記者

登録日 : 2009/11/18
投稿数 : 27

ユーザーのプロフィールを表示

トップに戻る Go down

Re: 新パッチ、BGに「1.12.70」、WAに「2.7.7」、HELSに「3.3.11」

投稿 by デズデモーナ on Fri Jun 04, 2010 5:22 pm

>まことんさん

ヨカッタヨカッタ♪^^

_________________
avatar
デズデモーナ
国際的スーパースパイ
国際的スーパースパイ

登録日 : 2009/11/15
投稿数 : 467

ユーザーのプロフィールを表示 http://sims2delusionlife.blog87.fc2.com/

トップに戻る Go down

Re: アップデートすると「CAWTは起動しなくなります」

投稿 by オ・ウェル on Mon Jun 07, 2010 9:01 pm

アップデートしない場合のとき。
オ・ウェル wrote:もっとも、アップデートしない場合も、CAWTの「Edit in Game」が起動せずハングアップすると考えられます。
これは少し間違っていて、正確には裏で「アップデートするかしないかの確認待ち」の状態になっています。
そこで、ランチャーを立ち上げると、アップデートするかしないかのダイアログが出ます。ここでアップデート「しない」とすると、「Edit in Game」の起動が開始されます。


最終編集者 オ・ウェル [ Thu Jun 17, 2010 10:03 pm ], 編集回数 1 回

オ・ウェル
年金生活者
年金生活者

登録日 : 2010/04/16
投稿数 : 320

ユーザーのプロフィールを表示 http://www.thesims3.com/mypage/OWell

トップに戻る Go down

鬼ごっこ後に走り続けるバグ(「1.12」パッチ以降)

投稿 by Nyarl on Tue Jun 08, 2010 9:03 am

子供や「幼稚」持ちシムによって、「鬼ごっこ」をすると、遊びが終わった後の
移動をどれほど距離が短くとも走って行うようになる、というバグがあるようです

その状態を解消するには、町の編集から「世帯の分割」(単身なら「世帯の統合」で他世帯と)で
一度元の世帯から外し、再び元の世帯に戻す、とするのが良いようです
avatar
Nyarl
年金生活者
年金生活者

登録日 : 2009/11/16
投稿数 : 505

ユーザーのプロフィールを表示

トップに戻る Go down

Re: 新パッチ、BGに「1.12.70」、WAに「2.7.7」、HELSに「3.3.11」

投稿 by オ・ウェル on Thu Jun 17, 2010 10:06 pm

Nyarl wrote:子供や「幼稚」持ちシムによって、「鬼ごっこ」をすると、遊びが終わった後の
移動をどれほど距離が短くとも走って行うようになる、というバグがあるようです
自分は、子供とチェスをした後に、走るようになりました。
走ってくれた方が都合がいいのでそのままにして、セーブなどしておりましたらいつの間にか直りましたが。
アクティブな世帯を切り替えたりしていたからか? 状況は分かっていません。


最終編集者 オ・ウェル [ Fri Jun 18, 2010 2:24 am ], 編集回数 1 回

オ・ウェル
年金生活者
年金生活者

登録日 : 2010/04/16
投稿数 : 320

ユーザーのプロフィールを表示 http://www.thesims3.com/mypage/OWell

トップに戻る Go down

Re: アップデートすると「CAWTは起動しなくなります」

投稿 by オ・ウェル on Thu Jun 17, 2010 10:25 pm

公式に、問題解決していなくて、対応中とのことのようです。
http://easims.custhelp.com/cgi-bin/easims.cfg/php/enduser/std_adp.php?p_sid=iDxChG2k&p_accessibility=0&p_redirect=&p_faqid=47395

どうしても、CAWTを使いたいときには、Ver.1.11/2.6/3.2で動作させるしかないようです。

実のところ、Ver.1.11/2.6/3.2とVer.1.12/2.7/3.3を共存させるデュアル・バージョン化は可能です
(Ambitionsを入れても、この手法が使えるかは不明ですが)。
Ver.1.11/2.6/3.2までアップデートしたものをバックアップして別のフォルダ配下にまとめた後、Ver.1.12/2.7/3.3にアップデートして
フォルダ名をエクスプローラなどで手動で切り替えるというような方法です。
ゲーム全体をコピーするので、ハードディスクに9GBの空き容量が必要です。

自分のブログにも少し書いておきました。

もっとも、動作は保証できませんので自己責任でお願いします。

オ・ウェル
年金生活者
年金生活者

登録日 : 2010/04/16
投稿数 : 320

ユーザーのプロフィールを表示 http://www.thesims3.com/mypage/OWell

トップに戻る Go down

Re: 新パッチ、BGに「1.12.70」、WAに「2.7.7」、HELSに「3.3.11」

投稿 by Nyarl on Wed Jun 23, 2010 5:24 am

The Sims 3 公式フォーラムに最新パッチおよびAmbitionsにて発生する問題点や不具合が
まとめられたトピックがあり、The Sims 3 Info JPさんが、翻訳して紹介してくださっています
事前に目を通しておくと、混乱が少なくてすむのではないでしょうか

TS3: Ambitions - Known problems & causes (for EA)(The Sims 3 公式フォーラム)

1.12/2.7/3.3 + Ambitions 問題点、不具合(The Sims 3 Info JP)
avatar
Nyarl
年金生活者
年金生活者

登録日 : 2009/11/16
投稿数 : 505

ユーザーのプロフィールを表示

トップに戻る Go down

Re: アップデートすると「CAWTは起動しなくなります」

投稿 by オ・ウェル on Fri Jun 25, 2010 11:28 pm

オ・ウェル wrote:実のところ、Ver.1.11/2.6/3.2とVer.1.12/2.7/3.3を共存させるデュアル・バージョン化は可能です
(Ambitionsを入れても、この手法が使えるかは不明ですが)。
予想通り、アンビション(Ver.4.0)を入れたら、アンビションのパッケージを読み込みにいくので、CAWTは起動しなくなりました

レジストリ・ファイルもバックアップして、立ち上げる前に交換すれば、動くでしょうが…さすがにミスができなくなるので
危険度増しますね。OSなどのバージョン・アップで、レジストリ・ファイルの内容は変わってしまいますし、お勧めできません。

『Mod The Sims』の
http://www.modthesims.info/wiki.php?title=Game_Help:TS3_Uninstall
にあるように、レジストリ・エディタでアンビションのkeyを消す手段もありますが…面倒なことは同じで、お勧めできません。

オ・ウェル
年金生活者
年金生活者

登録日 : 2010/04/16
投稿数 : 320

ユーザーのプロフィールを表示 http://www.thesims3.com/mypage/OWell

トップに戻る Go down

Re: 新パッチ、BGに「1.12.70」、WAに「2.7.7」、HELSに「3.3.11」

投稿 by Sponsored content


Sponsored content


トップに戻る Go down

前のトピックを表示 次のトピックを表示 トップに戻る


 
Permissions in this forum:
返信投稿: 不可